Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232938 - README doesn't match current version
Summary: README doesn't match current version
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: readahead
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 15:41 UTC by Karsten Hopp
Modified: 2009-09-21 20:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-01 09:12:32 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-03-19 15:41:44 UTC
Description of problem:
readahead-1.4-1 has readahead-collector, but the README still suggests using
init=/sbin/readahead   and switching off auditd. 
Shoudn't this be changed to
init=/sbin/readahead-collector
and the auditd stuff be dropped (readahead-collector doesn't finish when 
auditd isn't running)


Version-Release number of selected component (if applicable):
readahead-1.4-1.fc6


Note You need to log in before you can comment on or make changes to this bug.